Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

How to update a device package in LMS 4.1

I am adding SUP 2 T's  into the network and need to have LMS monitoring them. I have not yet been able to figure out where to upgrade the device package so that I can add the SUP 2 T's

1 ACCEPTED SOLUTION

Accepted Solutions
Blue

How to update a device package in LMS 4.1

Admin -> System -> Software Center -> Device Update

Following the documenation below regarding "Performing Device Update":

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.1/user/guide/admin/swcenter.html#wp1096972

3 REPLIES
Blue

How to update a device package in LMS 4.1

Admin -> System -> Software Center -> Device Update

Following the documenation below regarding "Performing Device Update":

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.1/user/guide/admin/swcenter.html#wp1096972

New Member

How to update a device package in LMS 4.1

Your first suggestion seemed to work in that I was able to update the Cat6000IOS package from ver 34 to ver 35 in the "CiscoView "

However I am sure there is something more that I need to do. We have upgraded to 6513's to 6513-E . After the upgrades I went to device center to determine if I was seeing the 15.0 IOS now, and I am still seeing the old 12.18 code. I deleted the device and readded it and in so doing I saw there was no option for a 6513-E switch. Just the 6513. What do I need to do to be able to add this switch as a 6513-E. I did look at Inventory Config And Image Management  in device updates and found it is at ver 11.0 for CAT6000IOS. Any help would be appreciated.

Blue

Re: How to update a device package in LMS 4.1

Yeah, for Inventory Config And Image Management (the traditional RME functions, in LMS 3.x lingo), you have to perform a separate "Software Update" (vis-a-vis Device Update, which is apparently for CiscoView). That's described in the same aforementioned URL, a little further up, Admin -> System -> Software Center -> Software Update:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.1/user/guide/admin/swcenter.html#wp1096852

The following page describes, in not-so-clear terms, whether it's Software Update or Device Update that's needed to get newer hw/sw recognized by the various pieces of LMS 4.1.

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.1/device_support/table/lms41sdt.html

467
Views
0
Helpful
3
Replies
CreatePlease login to create content